Intel vPro® Platform
Intel Manageability Forum (Intel® EMA, AMT, SCS & Manageability Commander)
2629 Discussions

Need help to update my drivers specificaly Openlg to at atleast version 3,10

TCarv2
Beginner
983 Views

Can't seem to find my version to update the drives in case it's not visible Intel Core i5-2410M 2.3Ghz 2.30Ghz, I would like to update the opengl from 1.1 to atleast 3.10 any help would be appreciated

Thanks in advance

0 Kudos
0 Replies
Reply